% Derived from `\url{https://unsplash.com/photos/aGIpz1av_dU}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 166);
	\fill[fill={rgb,255: red,157;green,129;blue,72}] (0, 0) rectangle (256, 166);
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (19, 111) ellipse [x radius=39, y radius=37];
	\fill[fill={rgb,255: red,220;green,253;blue,255}, opacity=0.50, rotate around={221.96: (113.50, 22.88)}] (113.50, 22.88) ellipse [x radius=95.94, y radius=22.41];
	\fill[fill={rgb,255: red,173;green,211;blue,255}, opacity=0.50] (-16, 158) -- (192, 181) -- (195, 111) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,10}, opacity=0.50] (80, 85) rectangle (125, 130);
	\fill[fill={rgb,255: red,219;green,132;blue,0}, opacity=0.50, rotate around={256.65: (232.04, 88.13)}] (232.04, 88.13) ellipse [x radius=198.94, y radius=41.68];
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (0, 110) ellipse [x radius=53, y radius=36];
	\fill[fill={rgb,255: red,230;green,155;blue,42}, opacity=0.50, rotate around={192.83: (87.77, 58.85)}] (87.77, 58.85) ellipse [x radius=92.45, y radius=23.59];
	\fill[fill={rgb,255: red,14;green,26;blue,57}, opacity=0.50, rotate around={177.85: (162.15, 107.72)}] (162.15, 107.72) ellipse [x radius=29.78, y radius=17.10];
	\fill[fill={rgb,255: red,176;green,240;blue,255}, opacity=0.50, rotate around={204: (109, 27)}] (61, 38) rectangle (157, 16);
	\fill[fill={rgb,255: red,172;green,114;blue,0}, opacity=0.50] (21, 10) ellipse [x radius=43, y radius=68];
	\fill[fill={rgb,255: red,175;green,113;blue,33}, opacity=0.50] (151, 17) ellipse [x radius=30, y radius=16];
	\fill[fill={rgb,255: red,0;green,0;blue,16}, opacity=0.50] (88, 86) rectangle (114, 129);
	\fill[fill={rgb,255: red,193;green,132;blue,0}, opacity=0.50] (255, 74) ellipse [x radius=67, y radius=67];
	\fill[fill={rgb,255: red,177;green,233;blue,255}, opacity=0.50, rotate around={57.09: (105.01, 0.00)}] (105.01, 0.00) ellipse [x radius=20.25, y radius=44.42];
	\fill[fill={rgb,255: red,90;green,102;blue,121}, opacity=0.50, rotate around={262.89: (15.61, 165.00)}] (15.61, 165.00) ellipse [x radius=21.71, y radius=39.45];
	\fill[fill={rgb,255: red,193;green,199;blue,214}, opacity=0.50, rotate around={149.96: (162.22, 144.03)}] (162.22, 144.03) ellipse [x radius=36.45, y radius=22.90];
	\fill[fill={rgb,255: red,0;green,0;blue,9}, opacity=0.50] (0, 79) rectangle (55, 143);
	\fill[fill={rgb,255: red,246;green,169;blue,7}, opacity=0.50, rotate around={272: (68, 97)}] (46, 109) rectangle (90, 85);
	\fill[fill={rgb,255: red,215;green,165;blue,104}, opacity=0.50, rotate around={105.75: (132.65, 67.33)}] (132.65, 67.33) ellipse [x radius=16.62, y radius=67.84];
	\fill[fill={rgb,255: red,3;green,11;blue,32}, opacity=0.50] (136, 90) rectangle (156, 122);
	\fill[fill={rgb,255: red,178;green,202;blue,216}, opacity=0.50] (56, 123) rectangle (80, 143);
	\fill[fill={rgb,255: red,205;green,238;blue,255}, opacity=0.50] (167.35, 44.50) -- (75.74, 25.93) -- (168.57, 62.99) -- (178.95, 61.31) -- cycle;
	\fill[fill={rgb,255: red,187;green,128;blue,0}, opacity=0.50] (229, 104) ellipse [x radius=33, y radius=132];
	\fill[fill={rgb,255: red,68;green,68;blue,68}, opacity=0.50] (36, 86) rectangle (56, 138);
	\fill[fill={rgb,255: red,186;green,205;blue,237}, opacity=0.50] (164, 149) -- (238, 171) -- (125, 181) -- cycle;
	\fill[fill={rgb,255: red,220;green,157;blue,30}, opacity=0.50] (54, 67) ellipse [x radius=42, y radius=13];
	\fill[fill={rgb,255: red,238;green,201;blue,138}, opacity=0.50] (162, 100) ellipse [x radius=3, y radius=25];
	\fill[fill={rgb,255: red,197;green,143;blue,37}, opacity=0.50, rotate around={216.34: (182.62, 38.18)}] (182.62, 38.18) ellipse [x radius=52.52, y radius=16.92];
	\fill[fill={rgb,255: red,50;green,62;blue,79}, opacity=0.50] (80, 85) rectangle (90, 135);
	\fill[fill={rgb,255: red,61;green,54;blue,51}, opacity=0.50] (194.95, 117.27) -- (163.97, 99.66) -- (174.15, 91.46) -- (195.97, 95.63) -- cycle;
	\fill[fill={rgb,255: red,162;green,128;blue,75}, opacity=0.50] (102.04, 27.27) -- (106.79, 40.43) -- (155.72, 55.75) -- (67.83, 48.98) -- cycle;
	\fill[fill={rgb,255: red,185;green,124;blue,0}, opacity=0.50] (254.59, -13.99) -- (271.00, 178.38) -- (203.85, 161.15) -- (188.27, 154.52) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (13, 111) ellipse [x radius=20, y radius=33];
	\fill[fill={rgb,255: red,222;green,186;blue,123}, opacity=0.50] (126, 58) rectangle (135, 138);
	\fill[fill={rgb,255: red,157;green,114;blue,32}, opacity=0.50] (-16.00, 48.14) -- (102.59, 34.37) -- (96.16, 38.59) -- (52.51, 11.96) -- cycle;
	\fill[fill={rgb,255: red,201;green,243;blue,255}, opacity=0.50] (102, 0) rectangle (121, 37);
	\fill[fill={rgb,255: red,229;green,193;blue,139}, opacity=0.50] (181, 100) ellipse [x radius=2, y radius=22];
	\fill[fill={rgb,255: red,0;green,0;blue,2}, opacity=0.50] (92, 87) rectangle (109, 126);
	\fill[fill={rgb,255: red,138;green,101;blue,51}, opacity=0.50] (138, 17) ellipse [x radius=17, y radius=11];
	\fill[fill={rgb,255: red,171;green,176;blue,182}, opacity=0.50] (91, 129) rectangle (158, 166);
	\fill[fill={rgb,255: red,210;green,238;blue,255}, opacity=0.50] (135, 48) -- (136, 22) -- (187, 68) -- cycle;
	\fill[fill={rgb,255: red,122;green,92;blue,27}, opacity=0.50] (222.44, 87.82) -- (230.35, 164.19) -- (225.82, 78.38) -- (207.11, 50.54) -- cycle;
	\fill[fill={rgb,255: red,54;green,46;blue,40}, opacity=0.50] (254.78, 94.48) -- (244.09, 61.80) -- (271.00, 114.92) -- (254.80, 102.35) -- cycle;
	\fill[fill={rgb,255: red,123;green,128;blue,130}, opacity=0.50, rotate around={86: (25, 159)}] (11, 188) rectangle (39, 130);
	\fill[fill={rgb,255: red,214;green,148;blue,0}, opacity=0.50, rotate around={74: (230, 75)}] (192, 83) rectangle (268, 67);
	\fill[fill={rgb,255: red,185;green,137;blue,65}, opacity=0.50] (163, 16) ellipse [x radius=35, y radius=15];
	\fill[fill={rgb,255: red,66;green,59;blue,49}, opacity=0.50, rotate around={230.69: (214.03, 12.36)}] (214.03, 12.36) ellipse [x radius=34.48, y radius=1.00];
	\fill[fill={rgb,255: red,8;green,4;blue,10}, opacity=0.50] (234.52, -15.81) -- (242.95, -14.06) -- (261.48, 12.68) -- (255.25, 7.82) -- cycle;
	\fill[fill={rgb,255: red,25;green,74;blue,107}, opacity=0.50, rotate around={147: (133, 39)}] (131, 42) rectangle (135, 36);
	\fill[fill={rgb,255: red,225;green,170;blue,96}, opacity=0.50] (97, 42) -- (189, 92) -- (98, 82) -- cycle;
	\fill[fill={rgb,255: red,192;green,144;blue,65}, opacity=0.50] (55, 24) -- (163, 60) -- (16, 61) -- cycle;
	\fill[fill={rgb,255: red,75;green,64;blue,43}, opacity=0.50] (238.15, 41.11) -- (214.67, 11.67) -- (226.89, 28.46) -- (249.43, 70.54) -- cycle;
	\fill[fill={rgb,255: red,167;green,126;blue,28}, opacity=0.50] (163, 24) -- (202, 108) -- (196, 63) -- cycle;
	\fill[fill={rgb,255: red,173;green,221;blue,255}, opacity=0.50] (161.85, -16.00) -- (58.44, 12.38) -- (76.42, -2.79) -- (115.52, 14.58) -- cycle;
	\fill[fill={rgb,255: red,218;green,152;blue,0}, opacity=0.50] (201.73, 43.11) -- (187.61, 47.27) -- (211.75, 130.40) -- (220.18, 79.79) -- cycle;
	\fill[fill={rgb,255: red,180;green,187;blue,190}, opacity=0.50] (162.35, 180.22) -- (131.76, 115.45) -- (126.06, 117.56) -- (122.35, 168.79) -- cycle;
	\fill[fill={rgb,255: red,0;green,5;blue,34}, opacity=0.50] (246, 181) -- (271, 106) -- (268, 162) -- cycle;
	\fill[fill={rgb,255: red,49;green,47;blue,49}, opacity=0.50] (226, 155) -- (218, 166) -- (227, 142) -- cycle;
	\fill[fill={rgb,255: red,6;green,3;blue,20}, opacity=0.50] (61, 4) rectangle (63, 18);
	\fill[fill={rgb,255: red,51;green,84;blue,118}, opacity=0.50, rotate around={-72: (101, 32)}] (96, 34) rectangle (106, 30);
\end{tikzpicture}
